
def a_to_z_frequency(text):
    from collections import Counter
    from string import ascii_lowercase

    def get_frequency(char):
        return Counter(text).get(char, 0)

    frequencies = {char: get_frequency(char) for char in ascii_lowercase}
    return frequencies

